<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Trang chủ</title>
    <link rel="stylesheet" href="style1.css">
</head>

<body>
    <div id="container">
        <div id="logo">
            <img src="picture1/p1.jpg" alt="" style="width: 90px" ;height: 60px>
        </div>
        <div id="menu">
            <ul>
                <li><a href="#">Trang chủ</a></li>
                <li><a href="#">Công nghệ</a></li>
                <li><a href="#">Thiên nhiên</a></li>
                <li><a href="#">Xe cộ</a></li>
                <li><a href="#">Liên hệ</a></li>

            </ul>
        </div>
        <div id="content">
            
                <div id="image1">
                    <img src="picture1/p4.jpg" id="anh1" alt=""  class="img-content">
                    <a href="index2.html"><p>Hình ảnh 1</p></a>
                </div>
            

                <!--khong su dung-->
            <div id="image2"><img src="picture/p3.jpg" alt="" class="anh1">
                <a href="index2.html">Hình ảnh 2</a>
            </div>
            <div id="image3"><img src="picture/p4.jpg" alt="" class="anh1">
                <a href="index2.html">Hình ảnh 3</a>
            </div>
            <div id="image4"><img src="picture/p2.jpg" alt="" class="anh1">
                <a href="index2.html">Hình ảnh 4</a>
            </div>
            <div id="image5"><img src="picture/p3.jpg" alt="">
                <a href="index2.html">Hình ảnh 5</a>
            </div>
            <div id="image6"><img src="picture/p4.jpg" alt="">
                <a href="index2.html">Hình ảnh 6</a>
            </div>
            <div id="image7"><img src="picture/p2.jpg" alt="">
                <a href="index2.html">Hình ảnh 7</a>
            </div>
            <div id="image8"><img src="picture/p3.jpg" alt="">
                <a href="index2.html">Hình ảnh 8</a>
            </div>
            <div id="image9"><img src="picture/p4.jpg" alt="">
                <a href="index2.html">Hình ảnh 9</a>
            </div>

        </div>

        <div id="footer">
            <p>&#64;CopyRight</p>
        </div>
    </div>
</body>

</html>